body{
 background-color : #B1CDFF;
 max-width: 100%; }
   
img{
 border: none;
 margin:0;padding:0;
 max-width: 100%; }


hr{
 color: #00aaff; /* 線色1 */
 border-color: #00aaff; /* 線色2 */
 height: 1px; /* 高さ */ 
 border: none;
 border-top: 1px #00aaff solid;}

ul.LI {
 list-style-type:disc; }
ul.LILOCK {
 list-style-type:square; }
ul.LILOCKNEW {
 list-style-type:square; }
ul.LIKEY {
 list-style-type:disc; }
ul.LIKEYNEW {
 list-style-type:circle; }
ul.LINEW {
 list-style-type:circle; }



div{ padding:2px; color:#000000; background-color:#b1cdff; }

div.TITLE
 { background: #000080 url(http://s1.ibbs.info/data/talk/upld/TITLE.jpg)
   no-repeat left top;}

div.left-1 { text-align:left; color:#FFFFFF; background-color:#000080; text-decoration: none;}

div.left-2 { text-align:left; background-color:#B1CDFF; }
div.left-3 { text-align:left; background-color:#FFFFFF; }

div.center-1 { text-align:center; color:#FFFFFF; background-color:#000080; }
div.center-2 { text-align:center; background-color:#B1CDFF; }
div.center-3 { text-align:center; background-color:#FFFFFF; }
div.right-1 { text-align:right; color:#FFFFFF; background-color:#000080; }
div.right-2 { text-align:right; background-color:#B1CDFF; }
div.right-3 { text-align:right; background-color:#FFFFFF; }

/*メニューのボディ部分（余白調整・背景画像・背景色）*/
ul.menu-body {
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-image:none;
background-repeat:no-repeat; background-position:bottom;
background-color:#B1CDFF;
color: #ffffff;
}
ul.menu-body li {
font-size:90%;			/*文字サイズを90%にする*/
list-style-type:none;		/*リストマーカー無しにする*/
display:inline;			/*リスト項目をインライン表示にする*/
}
ul.menu-body li a {
display:block;			/*リンクをブロック表示にする*/
margin:0px 0px 0px 0px;		/*サブメニュー項目のマージン*/
padding:0px 0px 0px 20px;	/*サブメニュー項目のパディング*/
background-color:#FFFFFF;	/*サブメニュー項目の背景色*/
text-decoration:none;		/*リンクの下線を無くす*/
}
ul.menu-body li a:hover {
background-color:#EEEEEE;	/*リンクにマウスが乗ったら色を変える*/
}
